Bug 6837 - [UPDATE REQUEST] partitionmanager 2.0.0 -> 2.1.0
: [UPDATE REQUEST] partitionmanager 2.0.0 -> 2.1.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 6848
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-11 14:29 MSK by Andrey Bondrov
Modified: 2016-03-21 20:04 MSK (History)
2 users (show)

See Also:
RPM Package: partitionmanager
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (333.06 KB, image/png)
2016-03-15 03:25 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-03-11 14:29:38 MSK
New version of PartitionManager was released.
Comment 1 Andrey Bondrov 2016-03-11 14:30:32 MSK
Advisory: "Update PartitionManager to new version 2.1.0"


kpmcore:
https://abf.rosalinux.ru/build_lists/2627056
https://abf.rosalinux.ru/build_lists/2627057

partitionmanager:
https://abf.rosalinux.ru/build_lists/2627064
https://abf.rosalinux.ru/build_lists/2627065
Comment 2 Vladimir Potapov 2016-03-15 03:21:44 MSK
при старте требует dosfstools (который установлен).
Comment 3 Vladimir Potapov 2016-03-15 03:25:33 MSK
Created attachment 4418 [details]
ss
Comment 4 Andrey Bondrov 2016-03-15 09:20:31 MSK
(In reply to comment #2)
> при старте требует dosfstools (который установлен).

Это же не регрессия? Я когда раньше смотрел, то сходу не понял, в чём может быть дело. Если бы воспроизвёл, было бы проще, но тут, видимо, надо ещё диск с Fat32 иметь.
Comment 5 Denis Silakov 2016-03-15 11:12:28 MSK
Это kpmcore виноват. Он при проверке "наличия" dosfstools помимо прочего ищет команду "fatlabel", которой у нас нет. Наверное эту проверку просто выкинуть можно.
Comment 6 Andrey Bondrov 2016-03-16 13:38:03 MSK
Отправил обновление dosfstools на QA, где добавлена команда fatlabel.
Comment 7 Vladimir Potapov 2016-03-16 15:56:20 MSK
The update is sent to expanded testing
**************************************
Comment 8 Andrey Bondrov 2016-03-16 20:33:54 MSK
We also need to update Calamares and build it with kpmcore 2.1.0 to avoid repoclosure issues. No need to test Calamares itself.

https://abf.rosalinux.ru/build_lists/2627736
https://abf.rosalinux.ru/build_lists/2627737
Comment 9 Vladimir Potapov 2016-03-21 17:14:26 MSK
kpmcore-2.1.0-1
https://abf.rosalinux.ru/build_lists/2627056
https://abf.rosalinux.ru/build_lists/2627057

partitionmanager-2.1.0-1
https://abf.rosalinux.ru/build_lists/2627064
https://abf.rosalinux.ru/build_lists/2627065
************************ Advisory *******************************
Update PartitionManager to new version 2.1.0
*****************************************************************
QA Verified